LiquidFreeOperational
Lfm 2.5 1.2b Instruct
API model name: lfm-2.5-1.2b-instruct
Lfm 2.5 1.2b Instruct is Liquid's chat model, served on the Api.Airforce unified API. It is available on the free tier at no per-token cost. Access it through the OpenAI-compatible API with one key, alongside 65+ other models on Api.Airforce.
Pricing
Specifications
- Provider
- Liquid
- Type
- chat model
Capabilities
Streaming
Use Lfm 2.5 1.2b Instruct via the API
OpenAI-compatible — point any OpenAI SDK at https://api.airforce/v1 and pass lfm-2.5-1.2b-instruct as the model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "lfm-2.5-1.2b-instruct",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="lfm-2.5-1.2b-instruct",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "lfm-2.5-1.2b-instruct",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);Live performance
Real throughput and latency across the suppliers serving this model.
Loading live metrics…
Related models
Lfm 2.5 1.2b ThinkingLiquid · FreeClaude 3 7 Ch ExpAnthropic · FreeClaude 4 Ch ExpAnthropic · FreeClaude Haiku 4.5Anthropic · $0.60 / 1MClaude Opus 4.5Anthropic · $2.20 / 1MClaude Opus 4.5 RpAnthropic · $3.00 / 1MClaude Opus 4.6Anthropic · $1.25 / 1MClaude Opus 4.6 RpAnthropic · $2.50 / 1MClaude Opus 4.7Anthropic · $1.25 / 1MClaude Opus 4.8Anthropic · $2.50 / 1MClaude Sonnet 4.5Anthropic · $1.10 / 1MClaude Sonnet 4.5 RpAnthropic · $1.00 / 1M